# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 19:17:20 UTC 2016
pkgname = haskell-postgresql-binary
pkgver = 0.9.1-3
pkgdesc = Encoders and decoders for the PostgreSQL's binary format
url = https://github.com/nikita-volkov/postgresql-binary
builddate = 1473189440
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 3197952
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-binary-parser
depend = haskell-aeson
depend = haskell-uuid
depend = haskell-scientific
depend = haskell-text
depend = haskell-vector
depend = haskell-loch-th
depend = haskell-placeholders
depend = haskell-foldl
depend = haskell-base-prelude
